Page MenuHomePhabricator

[Task] Enable allowDataAccessInUserLanguage on meta
Closed, ResolvedPublic

Description

Given meta is a multilingual wiki, this makes the most sense for it.

This probably needs prior announcement.

Event Timeline

hoo created this task.Dec 30 2015, 7:31 PM
hoo raised the priority of this task from to Needs Triage.
hoo updated the task description. (Show Details)
hoo added a project: Wikidata.
hoo added subscribers: aude, Aklapper, StudiesWorld, hoo.
hoo updated the task description. (Show Details)Apr 27 2016, 6:20 AM
hoo set Security to None.
hoo claimed this task.Aug 15 2016, 10:45 AM

Scheduled for August 17, 13:00–14:00 UTC (Wednesday).

Change 305247 had a related patch set uploaded (by Hoo man):
Enable allowDataAccessInUserLanguage on meta

https://gerrit.wikimedia.org/r/305247

Change 305247 merged by jenkins-bot:
Enable allowDataAccessInUserLanguage on meta

https://gerrit.wikimedia.org/r/305247

Mentioned in SAL [2016-08-17T13:28:41Z] <hoo@tin> Synchronized wmf-config/InitialiseSettings.php: Enable allowDataAccessInUserLanguage on meta (T122672) (duration: 00m 56s)

hoo closed this task as Resolved.Aug 17 2016, 1:29 PM

Verified, works.